elpa-rust-mode (0.4.0-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 0.3.0-3 < 0.4.0-1.

Package: [Main page]